Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 10:26:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, would like to inquire about my order online. Im expecting to get it yesterday, May 9 but I didnt get it yet. Pls can I get an update when can I really get the items? If I cant get it till tomorrow, can I pick it up instead on Wednesday in Al Ghurair branch? I badly needed it on Wednesday. If I know the delivery will be late, I wont choose that option. Order #: 9658760492 Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561582